
/* Clean Up */
"1ZL-qK-NPk.title" = "清理无效项目";

/* Top to Bottom */
"3ht-FB-EPd.title" = "从上到下";

/* Left to Right */
"COd-FY-a5Q.title" = "从左到右";

/* Value */
"FE3-Md-EjX.headerCell.title" = "值";

/* Show all Glyphs */
"ITl-HI-z54.title" = "显示全部字形";

/* Left */
"KHE-EU-i1d.headerCell.title" = "左";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "右";

/* Value */
"a09-uy-i75.headerCell.title" = "值";

/* Compress */
"ajY-NN-XEb.title" = "压缩简并";

/* Context */
"atg-FI-SLd.headerCell.title" = "上下文";

/* Right to Left */
"nm1-Mr-TTY.title" = "从右到左";

/* Kerning */
"pBD-35-TUw.title" = "字偶距";

/* Search */
"xX4-5V-c66.label" = "查找";

/* Search */
"xX4-5V-c66.paletteLabel" = "查找";
